@import "//www.census.gov/main/css/format.css";
/************************************************************
 * EXTERNAL STYLESHEETS */
/* CSS Document Created for: www.census.gov web sites */
/* Original styles author: carollynn hammersmith, WSC/SSD*/
/* creation: 1 Oct. 2008*/
/* Updated: 31 March 2009 */

/* CSS FORMAT: CSS is laid out as html appears in the page, top to bottom, left to right */

/*Page Layout Styles --------------------------------------------------------------*/



div#newhead h1{
text-align:left;
margin-left:7px;
color:#336;
font-weight:bold;
font-size: 30px;
}

div#newhead_bhs{
text-align:left;
margin-left:20px;
/*margin-top:5px;*/
color:#336;
font-weight:bold;
font-size: 24px;
}

div#newhead_test{
text-align:left;
margin-left:1px;
margin-bottom:-30px;
color:#336;
font-weight:bold;
font-size: 18px;
text-decoration:none;
background-color:white;
color:#336;

}

div#breadcrumbs{
color:#333;
margin-top:0px;
margin-bottom:-18px;
text-align:left;
margin-left:1px;
font-size:.0.7em;
font-weight:bold;
font-family:arial,sans-serif;
}



/* top Nav - regular and dropdown - NOTE - THESE COLORS ARE THE STANDARD ECON COLORS AND CAN BE CHANGED TO SUIT YOUR SITES NEEDS */
#dropdown {
	margin: 0 auto;
	background-color: #eee; /*changed from #5a6775 or your custom color per usability test March 2009*/
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 4px solid #bc441f; /*This is the default color of the bottom border*/
	padding: 10px 0 1px 1em;
}

/* top level Nav category that is selected is "grayed" out and unclickable, indicating what category the visitor is in. */
#dropdown li.selected {
background-color: #bc441f;  	 /*This is the color of the bottom border */
padding: 2px 10px;  
color: #fff;  /*color of text in the top nav when the selection is unclickable */
border: 1px solid #bc441f; 	
border-bottom: 2px solid #bc441f;
text-decoration: none;} 

ul.rMenu li a
{color: #fff;	/* color of text in top nav */
	border-top: 1px solid #bc441f;  /*several shades lighter than the background */
	border-right: 1px solid #bc441f; /*several shades lighter than the background */
	border-bottom: 1px solid #bc441f; /*same color as menu background */
	border-left: 1px solid #bc441f; /*several shades lighter than the background */

}
ul.rMenu-ver {	border-top: solid 1px #bc441f;	}

ul.rMenu li a
{
	padding: 2px 10px 3px;	/* Do not change this! */
}
ul.rMenu li a:link,
ul.rMenu li a:hover,
ul.rMenu li a:focus,
ul.rMenu li a:visited,
ul.rMenu li a:active
{color: #fff;
	text-decoration: none;
}

ul.rMenu li.sfhover a:active,
ul.rMenu li:hover a:active,
ul.rMenu li:focus a:active
{
	color: #fff;
	background-color: #0b6099;  /* active hover color - is different than the selected link, grayed out color */
}
ul.rMenu li
{
	background-color: #336;	/* default background color of menu items */
}

ul.rMenu li:hover,
ul.rMenu li:focus,
ul.rMenu li.sfhover

{
	background-color: #bc441f;	/* background color for parent menu items. */
}
ul.rMenu li a:hover,
ul.rMenu li a:focus
{
	background-color: #bc441f; /* background color or top nav tab on hover */
	color: #fff;  /*color of font on hover */
	border-bottom: 1px solid #bc441f; /*this needs to be the same as the hover background color */
}

/* Left -Column Styles-----------------------------------  */

.navcontainer ul
{
list-style-type: none;
padding: 0;
margin: 0;
width: 175px;
border: 1px solid #ccc;
border-width: 0 1px 1px 1px;
}

.navcontainer li
{
	padding: 3px 5px 2px 1.5em;
	border-top: 1px solid #ccc;
	background: url(../img/dot.gif) no-repeat 0.5em center;
	font-size: 90%;
	line-height: 1.4;
}



.navcontainer ul li a
{
	/*display: block;*/
	text-decoration: none;
	color: #00F;
}

.navcontainer ul li.selected  /*This style grays out the selected link in the left nav */
{
	/*padding: 3px 0 2px 1.5em;*/
	text-decoration: none;
	color: #333;
	/*font-size: 90%;*/
	background-color: #DBDBDB;
}

.navcontainer ul li a:visited
{
	color: #909;
	text-decoration: none; /*hyperlink underline requirement*/
}

.navcontainer ul li a:hover  /*hyperlink underline requirement*/
{
	color: #900;
	background-color: #ffc;
	text-decoration: underline;
}


/* Left-column and right-column styles --------------------------------------------*/
	
#left-column .hi-lite, #right-column .hi-lite{
	border:1px solid #ccc;
	padding:1em;
	margin: 10px 5px;
	line-height:130%;
	/*font-size:85%;*/
}



.hi-lite form, .hi-lite p    {margin-top:0;}
/* Middle column Content ------------------------------------------------------*/

#middle-column li {
	padding: 0 0 5px 0;
	margin: 0 0 0 0;
}

/* Decorative Boxes */

.hi-lite {
	border:2px solid #bc441f;
	padding:10px;
	margin:20px 10px;
	line-height:130%;
	/*overflow:hidden;*/
	height: auto;
	   -moz-box-sizing:    border-box;
	   -webkit-box-sizing: border-box;
	    box-sizing:        border-box;

}

/* Decorative Boxes */
h3.hi-litehead {
	display:inline;
	position:relative;
        top:-18px;
	background-color:#fff;
	padding: 0 4px;
	margin: 5px;
	font-weight:bold;
	text-align: center;
	color: #336;
	font-size: 150%;
	font-variant: small-caps;

}

/* right column styles --------------------------------------------------------*/

#left-column .inside h3, #right-column .inside h3 { 
/************IMPORTANT***********/
/*DON'T change ANY of this style's values, Affects how IE 6 displays content.
*/
padding: 0 ; 
margin: .5em 0 ; 
}

/* Custom CSS styles */
/* This is where site owners can add new css for their sites */


#left-column h3, #right-column h3 {
    font-variant: small-caps;
    color: #336;
    font-size: 140%;
    margin-top: 10px;
    margin-bottom: 0;
    padding-top: 0pt;
    padding-bottom: 0pt;
}

#middle-column h2 {
    /*font-variant: small-caps;*/
    color: #336;
    border-bottom: 1px solid #ccc;
    margin: 10px 0;
    padding: 0;
}

#middle-column h3 {
    /*font-variant: small-caps;*/
    color: #336;
    margin-top: 1em;
    padding-top: .5em;
    font-size: 140%;
}

#middle-column h4 {
    /*font-variant: small-caps;*/
    color: #336;
    font-size: 120%;
}
#right-column h4 {
    font-variant: small-caps;
    color: #336;
    font-size: 90%;
}
.survheader{
	 position:relative;
	/*text-align:left;*/
	text-align:center;
	color:#336;
	font-weight:bold;
	font-size: 170%;
/*	font-variant: small-caps;*/
	margin-left: 23px;
	
}
.survheader2{
         position:relative;
        /*text-align:left;*/
        text-align:center;
        color:#336;
        font-weight:bold;
        font-size: 280%;
        font-variant: small-caps;
        margin-left: 23px;

}
.survheader3{
         position:relative;
        /*text-align:left;*/
        text-align:left;
        color:#336;
        font-weight:bold;
        font-size: 190%;
       /* font-variant: small-caps;*/
        margin-left: 8px;

}


.survheader_ec{
	 position:relative;
	/*text-align:left;*/
	text-align:left;
	color:#336;
	font-weight:bold;
	font-size: 170%;
	font-variant: small-caps;
	margin-left: 23px;
}	

/* to add space between bullets */
.bullet {
	padding: 0 0 3px 0;
	margin: 0 0 3px 0;
	}

#h4{
	
    font-variant: small-caps;
    color: #336;
    font-size: 80%;
}

/* Styles for Flash Countdown clock */

table.countdownClock {
	border: 1px solid #ccc;
	width: 280px;
	margin: 1em ;
	border-collapse: collapse;
}

.clockh3
{font: bold 150% Arial, Helvetica, sans-serif;
	color: #903;
	text-align: center;
	margin: 0;
	padding: 0 0 10px 0; }
	
/*----- three column style-------*/
#left {        
    float: left;
    width: 33%;
    text-align: left;
}

#left_int {        
 padding-left: 38%;
}
#right {        
float: right; 
/*position: absolute;*/
width: 33%;
text-align: center;
}

#middle { 
    width: 33%;
    text-align: center; 
    
}



#next_left {
   
   float:left;
    width: 33%;
    text-align: left; 
    
}

#next_left_int {

   float:left;
    width: 33%;
    text-align: left;
}


#new_right {
    
    float: right;
    /*position: relative; */
    width: 33%;
    text-align: left; 
    
}

#new_right_int {
    
    float: right;
    /*position: relative; */
    width: 33%;
    text-align: left; 
}

#new_left {
   
   float:center;
    width: 200%;
   text-align: left; 
   margin-left:10em;
}
#new_left_top {
text-align: left;
   margin-left:5em;
}

#left-budden {
    float: left;
    width: 33%;
    text-align: left;
}
#next_left-budden {

   float:left;
    width: 33%;
    text-align: left;
}


.hi-lite .left {        
    float: left;
   
    width: 33%;
    text-align: center;
}

.hi-lite .next_left {
   
  position: absolute;

    width: 33%;
    text-align: center; 
}

.hi-lite .new_right {
	
    float: right;
    width: 33%;
    text-align: center; 
}



.text
{
    
    text-align: left;
}




#bottom {
  clear: both;
  width:100%;
}
#bottom_int {
  clear: both;
position:relative;
 text-align: left;

}

#top {
  width:100%;
  text-align:center;
}

#top-middle {
  width:100%;
  text-align:center;
}

/*------faq-----*/
#table-indent{
  float: left;
  width: 10%;
  border: none;
}


#table-start {
  text-align:left;
  float: right;


}

.hi-lite_new {
	border:2px solid #336;
	padding:10px;
	margin:20px 10px;
	line-height:80%;
	height: auto;
}
h3.hi-litehead_new {
	display:inline;
	position:relative;
        top:-18px;
	background-color:#fff;
	padding: 0 4px;
	margin: 5px;
	font-weight:bold;
	text-align: center;
	color: #336;
	font-size: 150%;
	font-variant: small-caps;

}

.search_button
{
  font-weight: bold;
  margin-right: 10px;
}

#announcement-box{
	padding: 6px; 
	color: black; 
	background-color: #FFC; 
	border: 1px solid #ccc; 
}

.beta-site{
	 position:relative;
	/*text-align:left;*/
	text-align:center;
	color:red;
	font-weight:bold;
	font-size: 75%;
	font-variant: small-caps;
	margin-left: 23px;
	
}



.beta-site{
/*display: none; */
display: block;
}

  #group div {
     /* margin: 0;
          padding: 5px 0 0 10px;
     float: left;
          width: 280px; */
      text-align: left;

  }
  
.group h4{
      margin: 0px;
      padding: 0px;
      font-size:30%;
      text-align: left;  
    }
    
.group li
{
      margin: 0px;
      padding: 0px;
      font-size:85%;	
}


#sitemap-table {
	width: 90%;
	border: 1px solid #ccc;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
	padding: 10px;
	margin: 0px auto;
}

#sitemap-table td {
	width: 30%;
	border-right: 1px solid #ccc;
	vertical-align: top;
	text-align: left;
	padding-left: 1em;
}

#sitemap-table td ul li {
	padding: 0;
	margin: 0 0 0 0.5em;
}

#sitemap-table td ul li ul{
	padding: 0;
	/*margin: 0;*/
	margin: 0 1em 1.5em 0.5em;
}

#sitemap-table h4 {
	padding: 0;
	margin: 0 0 0.3em 0;
}

.tab{
background-color: #336;
color: white; 
font-weight: bold; 

}

#search{
 text-align: right;
}

/*style for adding advanced search link*/

#search_on_main{
 text-align: right;
 margin-bottom:0px;
 padding: 0;
}

.advanced_search {
	text-align: right;
        margin: 0px 85px;
        padding: 0;
        font-size: 90%;
}

#right-column .advanced_search {
	
        margin: 0px;
        padding: 0;
        font-size: 70%;
}

/* online service login label image*/
#online_services{
margin-left: 25px;
margin-right: 25px;
margin-top: 10px;
float:left;
}



/* for brdis left navigation*/

ul.navcontainer2 {
list-style-type:square;
border: 1px solid #ccc;
border-width: 0 1px 1px 1px;
list-style-position:inside;
padding: 0;
margin: 0;
width: 175px;
}

ul.navcontainer2 li {
/*padding: 3px 5px 2px 1.5em;*/
padding:3px 0px 2px 0.5em;
font-size: 90%;
line-height: 1.4;
border-top: 1px solid #ccc;


}

ul.navcontainer2 li a
{
	color: #909;
	text-decoration: none; /*change for hypy link request */
	padding-bottom:2px;
}

ul.navcontainer2 li a:hover /*change for hypy link request */
{
	color: #900;
	background-color: #ffc;
	text-decoration: underline; /*change for hypy link request */
}


ul.navcontainer3 {
list-style-type:square;

padding: 0;
margin: 0;
width: 175px;
}



span.list
{
  font-size:90%;
}

#due-date
{
color: red;
padding: 5x;
font-weight: bold; 
}

h4.hi-litehead {
        display: inline;
        position: relative;
        background-color:#fff;
        top: -5px;
        margin: 0;
    padding: 0;
        font-weight: bold;
        color: #CE001C;
    font-size: 120%;
}

h4.social-networking
{
    font-variant: small-caps;
    color: #336;
    margin-bottom: 5px;
    margin-top: -5px;
    font-weight: bold;
        top:-18px;
}

#social
{
    font-variant: small-caps;
    color: #336;
    margin-bottom: 5px;
    margin-top: -5px;
    font-weight: bold;
        top:-18px;
    font-size: 50%;
}

p.indent-p
{
  margin-left:20px;
}

#leftframe
{
   float:left;
   position: absolute;
}
#rightframe{
   float: right;
}

div.clearer {clear: both; line-height: 0; height: 0;}

#main-box {   width:100%; } 

div.column
{
    float: left;
    width: 50%;
    margin: 0px;
    padding: 0px;
}

div.column2
{
    float: left;
    width: 50%;
}


div.hi-lite hr
{
  display: block; clear: both; margin: -0.66em 0;
  visibility: hidden;

}

.bullet
{
		/*list-style-type: square;*/
		list-style-type: none;
}

#cir_left
{
    float: left;   
    width: 50%;
    text-align: left;
}


#cir_next_left { 
    /*position: absolute;*/
    /*position: absolute;*/
    /*width: 33%;*/
    text-align: left; 
    margin-left: 10px;
    margin-top: 20px;
}

#cir_new_right {
	
    float: right;
    width: 45%;
    text-align: left; 
    margin-top: -25px;
}

.text_red {
	color: red;
	
}

.text_center {
	text-align: center;
}

#announcement-key{
        color: black;
        background-color: white;
        border: 1px solid #336;
}
p.key
{
background-color:#336;
color:white;
font-weight: bold;
font-size: 15px;
text-align:center;
}
table.faq-right
{
margin-left:32px;
margin-top:0px;
}
.faq
{
padding:0;
list-style-type: disc;
margin-left: 32px;
margin-bottom: 0;
margin-top: 20px;
}

#welcome
{
    float: left;   
    width: 60%;
    text-align: left;
}

#high
{
    width: 40%;
    text-align: left;
    float:left; 
	  
}

.hi-lite-am {
	border:2px solid black;
	padding:3px;
	margin: 0px 0px;
	line-height:130%;
	/*overflow:hidden;*/
	height: auto;
	
        }
#top{
	height:18px;
	background-color:red;
	color:white;
	font-weight:bold;
}

.big-red-bold
{
color: red;
font-weight: bold; 
font-size: 120%;
}
table#form_cen{
border-collapse:collapse;
border:1px solid #c6e2ff;
width:100%;
background-color:white;
}
#form_cen td
{
border-collapse:collapse;
border:1px solid #D7E5F2;
FONT-SIZE: 9pt;
}
#form_cen th
{
        font-weight: bold;
        border:1px solid #D7E5F2;
}
table#burden{
margin-left:40px;
border-collapse:collapse;
border:1px solid white;
width:62%;
background-color:white;
margin-bottom:10px;
}
table#burden_next{
margin-left:60px;
border-collapse:collapse;
border:1px solid white;
width:70%;
background-color:white;
}
#burden td
{
border-collapse:collapse;
border:1px solid white;
FONT-SIZE: 9pt;
}
#burden th
{
border-collapse:collapse;
border:1px solid white;
FONT-SIZE: 9pt;
}
.table-header
{
        font-family:arial;
        background-color:#e6EEEE;
        margin:10px 0pt 15px;
        font-size: 10pt;
        text-align: left;
        padding:4px;
        
}

div.img_cosasm
  {
  margin:2px;
  border:3px solid #336;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img_cosasm img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.img_cosasm a:hover img
  {
  border:1px solid #bc441f;
  }


div.img
  {
  float:left;
  width: auto;
  height: auto;
  margin-left: .2em;
  }
div.img2
  {
  float:left;
  width: auto;
  height: auto;
  margin-left: .2em;
  }
div.img img
  {
  display:inline;
  margin-bottom:1px;
  border:1px solid #ffffff;
  }

div.img2 img
  {
  display:inline;
  margin-bottom:1px;
  border:1px solid #ffffff;
  }
div.img a:hover img
  {
  float:none;
  border:2px solid #0000ff;
   margin-bottom:-1px;
  }
div.img2 a:hover img
  {
  float:none;
  border:2px solid #0000ff;
   margin-bottom:-1px;
  }
div.img2 a:active img
  {
   float:none;
   border:2px solid #bc441f;
   margin-bottom:-1px;
  }
div.img a:active img
  {
   float:none;
   border:2px solid #bc441f;
   margin-bottom:-1px;
  }
#wrapper{
	margin-right: 0px;
	background:blue;
}
#wraps{
margin-left: 250px;
}

#wraps2{
margin-left: 135px;
}

div.acm-pic{
	margin-top:30px;
}


#sectorcontacts table
{
	border: 2px single black;
}

#sectorcontacts td
{
	border: thin single black collapse;
}

label.error, label.error {
    color: red;
    font-style: italic;
}

.hide
{       display:none;
	float:left; 
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	margin-right:5px;
}



.left {
	float:left;
        font-family: Arial, Helvetica, sans-serif; 
}

.submitLink 
{ 
	background-color: transparent; 
	text-decoration: none; /*change for hypy link request */ 
	border: none; color: blue; cursor: pointer; 
	width: auto; /*IE button width fix*/
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding:0px 1px 0px 0px;
}

.submitLink:hover {
	 text-decoration:underline;
	color: #900;
        background-color: #ffc;
	outline:none;
} 
select {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

table.estab
{ width: 500px;
margin-top:0em;
padding:0px;
background-color: #fff;
border: 1px black solid;
border-collapse: collapse;
}


td.estabid
{
border: 1px black solid;
font-family: arial,helvetica,sans-serif;
/*font-weight: bold;*/
font-size: 12px;
color: black;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 8px;
padding-right: 0px; }

th.estabt
{
border: 1px black solid;
font-family: arial,helvetica,sans-serif;
font-weight: bold;
font-size: 12px;
color: black;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 8px;
padding-right: 0px; }

div#erep{
width:196px;
height:146px;
background-color:#336;
 font:.8em verdana,helvetica,arial,sans-serif;
color:white;
}

table#form_tqa{
border-collapse:collapse;
border:1px solid #c6e2ff;
width:100%;
background-color:white;
}
#form_tqa td
{
border-collapse:collapse;
border:1px solid #D7E5F2;
FONT-SIZE: 10pt;

background:#e8edff;
border-bottom:1px solid #fff;
color:#669;
border-top:1px solid transparent;
padding:6px;


}
#form_tqa th
{
        font-weight: bold;
        border:1px solid #D7E5F2;
	
	background:#b9c9fe; 
	border-top:4px solid #aabcfe; 
	border-bottom:1px solid #fff; 
	color:#039; 
	padding:6px; 

}

table#form_t{
border-collapse:collapse;
border:1px solid #c6e2ff;
width:100%;
background-color::#00008B;
font-color: #FFFFFF;
}

#form_t th
{
        font-weight: bold;
	font-color: #FFFFFF;
        border:1px solid #D7E5F2;
	   
        background:#00008B;
        border-top:4px solid #c6e2ff;
        border-bottom:1px solid #fff;
        color:#FFFFFF;
        padding:6px;

}

.glossary-hr {
        display: block; height: 1px;
        border: 0; border-top: 1px solid #cccccc;
}

#flashingtext {
		font-size:13px;
		margin-top:10px;
		text-align:center;
		font-weight:bold;
		color:white;
	}

.faq-category {
    /*font-variant: small-caps;*/
    color: #336;
    font-size: 120%;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
	font-weight:bold;
}

/*added for new index.html single column look */
.text_new
{
    
    text-align: left;
}

/*----- three column style-------*/
#main_welcome {        
    float: left;
    width: 66%;
    text-align: left;
    margin-left: 9px;
}

#main_search {        
float: right; 
/*position: absolute;*/
width: 33%;
text-align: left;
}

.uline {
 color:#90EE90;
 text-decoration: underline;
}
.text_ps {
 color:#000000;
}


/*end of adding for new index.html single column look */

/* hype link remove underline requirement*/
/*
.navcontainer2  a
{
        text-decoration: none;
}
*/

/*ul.navcontainer2 li a:focus
{
	text-decoration: none;
}*/
/* end of hypelink request */

.qfr_about_label {
	text-align: left;
	float:left;
}

a:link, a:visited {
        text-decoration: none;
}

a:hover {
        text-decoration: underline;
}

.submitLink:hover {
         text-decoration:underline;
}


div#acm  

{
	color:#333366;
        font-size: 15px;
        font-weight: bold;
}

div#sbo

{
        color:#333366;
        font-size: 23px;
        font-weight: bold;
}

div#arts

{
        color:#333366;
        font-size: 23px;
        font-weight: bold;
}

/* fix the Firefox not grey when link is disabled */
a[disabled]
{
   color:Grey !important;
}
/*fix the purple link after click the link of popups and pdf files*/
.active
{
	color: purple !important;
}

/*two column*/

div.column3
{
    float: left;
    width: 20%;
    margin: 0px;
    padding: 0px;
}

/*
.navcontainer li a:active, a:visited
{
        color: purple !important;
}

div#middle-column.inside a:active, a:visited
{
        color: purple !important;
}


div#left-column.navcontainer li a:active, a:visited
{
        color: purple !important;
}
*/

.sbo_button
{
        font-weight:bold;
}

div.online
{
	width: 58%;
	height: auto;
	border:1px #ccc solid;
	background-color:#fff;
	border-collapse: collapse;
	/*margin-left: 130px;*/
	margin:0 auto;
	padding-left: 50px;
	padding-right: 2%;
	padding-top: 20px;
	overflow:hidden;
}
div#onlinebutton{
	border-collapse: collapse;
	border:0px;
	background-color:#fff;
	float:left;
	overflow:hidden;
	padding-bottom: 5%;
}
div#online-msg{
 	background: #fff;
  	border:0px;
  	margin: 0em 0em 0em 0em;
	overflow:hidden;
	padding-bottom: 5%;
	padding-left: 50px;
}
.online_button
{
  	font-weight:bold;
  	color: black;
  	width: 12.7em;
  	cursor:pointer;
}

div.online-2panel
{
        width: 42%;
	height: auto;
        border:1px #ccc solid;
        background-color:#fff;
        border-collapse: collapse;
	margin: 0 auto;
        padding-left: 30px;
        padding-top: 20px;
        overflow:hidden;
}


div#onlinebut-2panel{
        border-collapse: collapse;
        border:0px;
        background-color:#fff;
        float:left;
        padding-bottom: 5%;
}
div#onlinemsg-2panel{
        background: #fff;
        border:0px;
        margin: 0em 0em 0em 0em;
        padding-left: 215px;
        padding-bottom: 5%;
}

/* Decorative Boxes */

.hi-lite_brd {
        border:2px solid #bc441f;
        padding:10px;
        margin:20px 10px;
        line-height:30%;
        /*overflow:hidden;*/
        height: auto;
           -moz-box-sizing:    border-box;
           -webkit-box-sizing: border-box;
            box-sizing:        border-box;
	margin: 0 auto;
	width: 40%;

}
/* Decorative Boxes */
.hi-litehead_brd {
        display:inline;
        position:relative;
        top:-15px;
        background-color:#fff;
        padding: 0 4px;
        margin: 5px;
        font-weight:bold;
        text-align: center;
        font-size: 150%;
	color:#336;
        font-variant: small-caps;

}

.online_brdmenu
{
        font-weight:bold;
        color: black;
        width: 12em;
	background-color: #b6b6b4;
        cursor:pointer;
	 border: 2px solid;
   	border-color: #336 #336 #336 #336 ;
	padding-top:8px;
	padding-bottom:8px;
	text-align: center;
}

.online_brdmenu:hover
{
	text-decoration: underline;
	color: #900;
        background-color: #b6b6b4;

}
table.aboutqss {  
	width:79%;
	border:1;
}
table.aboutqss th { 
	align:center;
}
table.aboutqss td {
	align:center;
}
.about_header
{
color: #336;
        font-size: 2.2em;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}


